/* presets ===========================================================================================================================*/
html,body{
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;

	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
img{
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
.container{
	display: block;	
	margin: 0 auto;
	max-width: 78em; /* 1040/16 */
	height: 100%;
	padding-left: 1em;
	padding-right: 1em;
}
i.fa-bars{
	display: none;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
 
.clearfix {  
    *zoom: 1;  
}

.media-q{
	display: none;
}
.non-media-q{
	display: block;
}


/* section-fixed,, header ===========================================================================================================*/
section.fixed{
	  background: url('../img/background1.png') no-repeat center center fixed;
	  background-size: cover;
	  height: 100%;
	  overflow: hidden;
	  position: relative;
}
header{
	display: block;
	position: fixed;
	height: 6.25em; /* 100/16 */
	width: 100%;
	box-shadow: 0 2px 10px -2px gray;
	background-color: #fff;
	z-index: 20;
}
div.first-img-box a:first-child{
	position: absolute;
	top: 55%;
	left: 0%;
	margin-left: 12em;
	transform: translateY(-50%);
}
div.first-img-box a:nth-child(2){
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%,-50%);	
}
div.first-img-box a:last-child{
	position: absolute;
	top: 55%;
	right: 0%;
	margin-right: 10em;
	transform: translateY(-50%);	
}
div.first-img-box img{
	height: 25em;
	width: auto;
	transition:  .5s all;
}
div.first-img-box a:nth-child(2) img{
	height: 19em;
}
div.first-img-box img:hover{
	transform: scale(1.2);
}
.logo{
	margin-top: 2.1875em; /* 35/16 */
	width: 9.375em; /* 150/16 */
	height: auto;
	margin-right: 3.5em;
}
ul li{
	display: inline-block;
}
ul li a{
	text-decoration: none;
	color: #033140;
	font-weight: 600;
}
header ul.left{
	padding-top: 3.125em;
}
ul:nth-child(1) li a img{
	margin-right: 3.125em; /* 50/16 */
}
ul:nth-child(1) li a{
	margin-right: 1.5625em; /* 25/16 */
	letter-spacing: 0.11em;
	text-align: center;
	padding-bottom: 1.7375em; /* 31/16 */
}
ul:nth-child(1) li a:hover{
	border-bottom: 4px solid rgba(3, 49, 64, .8);
	color: #033140;
	transition-duration: .1s;
}
ul:nth-child(2) li a img{
	display: inline-block;
	height: 1em;
	width: 1.5em;
	opacity: 1;
	border: 1px solid rgba(0,0,0,0.1);
}
ul:nth-child(2){
	margin-top: 2.8125em; /* 45/16 */
}
ul:nth-child(2) li a{
	margin-left: 0.625em; /* 10/16 */
}

/* main ==============================================================================================================================*/
main h2{
	z-index: 10;
	position: absolute;
	top: 20%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-weight: 700;
	font-size: 2em;
}
main a.fa-icon{
	z-index: 10;
	position: absolute;
	top: 95%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-weight: 700;
	font-size: 2em;
}
main i{
	transition: .3s all;	
}
main i:hover{
	transform: scale(1.2);
}
main h2 span{
	position: relative;
}
strong.R::after{
	content:"®";
	display: inline-block;
	font-size: .5em;
	position: absolute;
	top: 0;
}

/* section main-content =============================================================================================================*/
section.main-content{
	position: relative;
	height: 100%;
	width: 100%;
}
section.main-content .left,
section.main-content .right{
	width: 50%;
	height: 100%;
	position: relative;
}

.content-box{
	width: 100%;
	height: 100%;
}
span{
	color: #f5c239;
	font-weight: 700;
}
span.avansa{
	color: #fff;
}
.text-box a{
	text-transform: uppercase;
	font-size: .7em;
	font-weight: 700;
	letter-spacing: .1em;
	text-decoration: none;
	color: #f5c239;
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	padding-top: 1em;
	border-bottom: 1px solid #f5c239;
	padding-bottom: .3em;
}
.content-box .first .right{
	position: relative;
	height: 100%;
	width: 100%;
	background-color: #f5c239;
}
.content-box h2{
	text-align: center;
	padding-bottom: 1em;
	font-size: 1.5em;
	font-weight: 700;
}
.content-box p{
	text-align: justify;
	font-weight: 400;
	line-height: 1.2em;
	letter-spacing: 0.05em;
}
section.main-content .color{
	background: url('../img/first-bg.png') no-repeat center center;
	background-size: cover;
	height: 100%;
	width: 50%;
	display: inline-block;
}
.content-box .text-box{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 1.3em;
	width: 80%;
}
.content-box img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
	height: 25em;
}


/* contact ==========================================================================================================================*/
aside.contact{
	margin: 0;
	padding:0;
}
aside.contact .left,
aside.contact .right{
	width: 50%;
}
aside.contact .right{
	position: relative;
	height: 500px;
	background-color: #101d37;
}
aside.contact .text-box{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}
aside.contact .right h2{
	color: #f5c239;
	font-size: 1.5em;
	font-weight: 700;
	border-bottom: 1px solid #f5c239;
	padding-bottom: .2em;
	margin-bottom: 1em;
	display: inline-block;
}
aside.contact .right .info{
	color: white;
	line-height: 1.4em;
}
aside.contact .right .info i{
	color: #f5c239;
	padding-right: .5em;
}
aside.contact span{
	color: #f5c239;
}
aside.contact .right .info p:nth-child(2){
	padding-bottom: .5em;
}
aside.contact .right .info a{
	border-bottom: none;
}

/* footer ============================================================================================================================*/
footer{
	display: inline-block;
	height: 3.125em; /* 50/16 */
	width: 100%;
	background-color:#033140;
	text-align: center;
}
footer p{
	display: inline-block;
	margin-top: 1.25em; /* 20/16 */
	padding: 0 0.625em; /* 10/16 */
	color: #fff;
}
footer a{
	text-decoration: none;
	color: #fff;
	opacity: .6;
}

/* mediaQ ============================================================================================================================*/
@media(max-width: 1800px){
	main h2{
		padding-top: 1em;
		font-size: 1.5em;
	}
}
@media(max-width: 1500px){
	body{
		font-size: 14px;
	}
	main h2{
		line-height: 1.5em;
		text-align: center;
	}
	strong.R::after{
		top: -20%;
	}
	div.first-img-box img{
		font-size: 12px;
	}

}
@media(max-width: 1200px){
	div.first-img-box img{
		font-size: 10px;
	}
}
@media(max-width: 1100px){
	div.first-img-box a:first-child{
		margin-left: 6em;
	}
	div.first-img-box a:last-child{
		margin-right:	5em;
	}
}
@media(max-width: 1120px){
	body{
		font-size: 12px;
	}

	header i.fa-bars{
		display: inline-block;
		float: right;
		font-size: 2em;
		color: #033140;
		margin-top: 1em;
		cursor: pointer;
		margin-right: .925em;
	}
	header #navigation-bar{
		padding-top: 6.25em;
		background-color: #fff;
	}
	header ul.left{
		padding-top: 0em;
		text-align: center;
		font-size: 1.3em;
		background-color: #fff;
		padding-bottom: 0em;
	}
	header ul.left li{
		border-bottom: 1px solid rgba(188, 188, 188, 0.3);
		padding: 1em 0;
	}
	header ul.left li:first-child{
		border-top: 1px solid rgba(188, 188, 188, 0.3);

	}
	header ul.right{
		float: none;
		padding-top: 1em;
		padding-bottom: .9em;
		margin-top: 0em;
	}
	header .container{
		width: 100%;
		padding: 0;
	}

	#navigation-bar{
		display: none;
		transition-duration: 1s;
	}
	#navigation-bar ul.left{
		float: none;
	}
	#navigation-bar ul.left li{
		display: block;
	}

	ul:nth-child(1) li a{
	margin-right: 0; /* 25/16 */
	letter-spacing: 0.11em;
	text-align: center;
	padding-bottom: 0; /* 31/16 */
	}
	.logo{
		margin-right: 0;
		padding-right: 0;
		padding-left: 1.85em;
	}
	section.main-content .color{
		width: 100%;
		height: 80%;
	}
	section.main-content .left, section.main-content .right{
		width: 100%;
		height: 60%;
	}
	aside.contact .left,
	aside.contact .right{
		width: 100%;
	}
	aside.contact .left{
		display: none;
	}
	aside.contact .right{
		margin-top: 740px;
	}
	.media-q{
		display: block;
	}
	.non-media-q{
		display: none;
	}
	div.img-box{
		display: none;
	}
}
@media(max-width: 880px){
	div.first-img-box img{
		font-size: 8px;
	}
	main h2{
		width: 100%;
	}
}
@media(max-width: 700px){
	div.first-img-box img{
		font-size: 8px;
	}
	div.first-img-box a:first-child{
		margin-left: 2em; 	
	}
	div.first-img-box a:last-child{
		margin-right: 1em;
	}
}
@media(max-width: 600px){
	div.first-img-box img{
		font-size: 8px;
	}
	div.first-img-box a:first-child{
		position: absolute;
		top: 70%;
		left: 10%;
		margin-left: 0em;
		transform: translateY(-50%);
	}
	div.first-img-box a:nth-child(2){
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translate(-50%,-50%);	
	}
	div.first-img-box a:last-child{
		position: absolute;
		top: 70%;
		right: 10%;
		margin-right: 0em;
		transform: translateY(-50%);	
	}
}
@media(max-width: 450px){
	div.first-img-box img{
		font-size: 6px;
	}
}